Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 385)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 386)
@@ -5526,10 +5526,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(746, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(736, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5537,10 +5537,10 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(959, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(946, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(190, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = true;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5554,7 +5554,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(97, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(96, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5562,10 +5562,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(107, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(106, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5574,10 +5574,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(320, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(316, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5586,10 +5586,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(533, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(526, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5598,10 +5598,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(746, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(736, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5610,10 +5610,10 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(959, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(946, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(190, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = true;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5621,10 +5621,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(107, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(106, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5632,10 +5632,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(320, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(316, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5643,10 +5643,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(533, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(526, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5654,10 +5654,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(746, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(736, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5665,10 +5665,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(959, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(946, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(190, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5682,7 +5682,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(97, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(96, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5690,10 +5690,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(107, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(106, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -5702,10 +5702,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(320, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(316, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5713,10 +5713,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(533, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(526, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5724,10 +5724,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(746, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(736, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5735,10 +5735,10 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(959, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(946, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(190, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5750,7 +5750,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
             this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
             this.lblConstrLine02.Name = "lblConstrLine02";
-            this.lblConstrLine02.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine02.Size = new System.Drawing.Size(1130, 6);
             this.lblConstrLine02.TabIndex = 15;
             // 
             // lblConstrTitle03
@@ -5760,9 +5760,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle03.AutoSize = true;
             this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle03.Location = new System.Drawing.Point(106, 792);
+            this.lblConstrTitle03.Location = new System.Drawing.Point(105, 792);
             this.lblConstrTitle03.Name = "lblConstrTitle03";
-            this.lblConstrTitle03.Size = new System.Drawing.Size(190, 36);
+            this.lblConstrTitle03.Size = new System.Drawing.Size(187, 36);
             this.lblConstrTitle03.TabIndex = 15;
             this.lblConstrTitle03.Text = "取引先請求管理";
             this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5776,7 +5776,7 @@
             this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr09.Location = new System.Drawing.Point(3, 828);
             this.lblConstr09.Name = "lblConstr09";
-            this.lblConstr09.Size = new System.Drawing.Size(97, 36);
+            this.lblConstr09.Size = new System.Drawing.Size(96, 36);
             this.lblConstr09.TabIndex = 15;
             this.lblConstr09.Text = "出来高";
             this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5784,10 +5784,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(107, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(106, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求データ作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -5796,10 +5796,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(320, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(316, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -5808,10 +5808,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(533, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(526, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -5820,10 +5820,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(746, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(736, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -5832,10 +5832,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(959, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(946, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(190, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -5844,10 +5844,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(107, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(106, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求データ作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -5856,10 +5856,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(320, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(316, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -5868,10 +5868,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(533, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(526, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -5880,10 +5880,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(746, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(736, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -5892,10 +5892,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(959, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(946, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(190, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = true;
@@ -5908,7 +5908,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
             this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
             this.lblConstrLine03.Name = "lblConstrLine03";
-            this.lblConstrLine03.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine03.Size = new System.Drawing.Size(1130, 6);
             this.lblConstrLine03.TabIndex = 15;
             // 
             // lblConstrTitle04
@@ -5918,9 +5918,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle04.AutoSize = true;
             this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle04.Location = new System.Drawing.Point(106, 1008);
+            this.lblConstrTitle04.Location = new System.Drawing.Point(105, 1008);
             this.lblConstrTitle04.Name = "lblConstrTitle04";
-            this.lblConstrTitle04.Size = new System.Drawing.Size(190, 36);
+            this.lblConstrTitle04.Size = new System.Drawing.Size(187, 36);
             this.lblConstrTitle04.TabIndex = 15;
             this.lblConstrTitle04.Text = "各業者・職人支払い管理";
             this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5934,7 +5934,7 @@
             this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
             this.lblConstr11.Name = "lblConstr11";
-            this.lblConstr11.Size = new System.Drawing.Size(97, 36);
+            this.lblConstr11.Size = new System.Drawing.Size(96, 36);
             this.lblConstr11.TabIndex = 15;
             this.lblConstr11.Text = "毎月";
             this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5942,10 +5942,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(107, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "手間支払確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -5954,10 +5954,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(320, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(316, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "業者支払確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -5966,10 +5966,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(533, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(526, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5977,10 +5977,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(746, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(736, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(188, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(185, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
